.config .modulo-drop-down {
  margin-top: 20px;
}

.modulo-drop-down .belt {
  width: 95%;
  margin-inline: auto;
  background-color: var(--color--white);
  border-radius: 24px;
  padding-top: 16px;
  padding-inline: 16px;
}

.modulo-drop-down .section-title:after {
  content: "";
  border-top: 1px solid #e60000;
  border-right: 1px solid #e60000;
  border-width: 1px;
  width: 0.66em;
  height: 0.66em;
  transform: rotate(135deg);
  display: inline-block;
  position: relative;
  vertical-align: text-top;
  position: absolute;
  right: 16px;
}

.modulo-drop-down .section-title {
  font-size: 16px;
  cursor: pointer;
}

.modulo-drop-down .features-list-container {
  padding-top: 20px;
}
.modulo-drop-down .features-list {
  display: flex;
  flex-direction: column;
  gap: 16px;
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.5s ease-out;
}

.modulo-drop-down .item-header {
  margin-bottom: 6px;
}

.modulo-drop-down .item-description {
  display: flex;
  flex-direction: column;
  gap: 3px;
}

@media screen and (min-width: 1024px) {
  .modulo-drop-down .section-title {
    font-size: 18px;
  }
  .modulo-drop-down .section-title:after {
    right: 30px;
  }
}
